/* ==============================================================================*/
/* == tag overrides == */
/* ==============================================================================*/

body {
  margin:0;
  padding:0;
  font-family: Arial, Helvetica, san-serif;
  font-size:14px;
  background-image:url("Bg/GrnSmoke.jpg");
}

table {
  font-size:14px;
}

a:link {
  color: #0000ff;
  text-decoration:none;
}
a:visited {
  color: #0033ff;
  text-decoration:none;
}
a:hover {
  color: #cc6600;
  text-decoration:underline;
}

/* ==============================================================================*/
/* == IDs == */
/* ==============================================================================*/
#pageheader {
  background-image:url("Bg/GrnGrad.jpg");
  background-repeat:repeat-x;
  height:120px;
  width:100%;
  min-width: 900px;
}
#h_left {
  position:relative;
  float:left;
  height:120px;
  width:130px;
  background-image:url("Grph/Leaf.jpg");
  background-repeat:no-repeat;
}
#h_title {
  position:relative;
  float:left;
  top:12px;
  width:420px;
  height:90px;
  background-image:url("Grph/LeafTitle.gif");
  background-repeat:no-repeat;
}
#h_title h1 span {
  display:none;
}
#search {
  position:relative;
  float:right;
  top:33px;
  width:240px;
  height:30px;
}
#h_menurow {
  position:absolute;
  top:90px;
  left:130px;
  height:30px;
}
/* ==============================================================================*/
/* == classes == */
/* ==============================================================================*/

/*=== Panel (outdent) ========================*/
table.pTab {
  width: 100%;
  margin:0px;
  padding:0px;
  border-width:0px;
}
table.pTab td {
  margin:0px;
  padding:0px;
  border-width:0px;
}
.pTL {
  width: 7px;
  height: 7px;
  background-image:url("PS/tl.gif");
  background-repeat:no-repeat;
  margin:0px;
  padding:0px;
  border-width:0px;
}
.pT {
  height: 7px;
  background-image:url("PS/t.gif");
  background-repeat: repeat-x;
  margin:0px;
  padding:0px;
  border-width:0px;
}
.pTR {
  width: 7px;
  height: 7px;
  background-image:url("PS/tr.gif");
  background-repeat:no-repeat;
  margin:0px;
  padding:0px;
  border-width:0px;
}
.pL {
  width: 7px;
  background-image:url("PS/l.gif");
  background-repeat: repeat-y;
  margin:0px;
  padding:0px;
  border-width:0px;
}
.pC {
  background-color: #006600;
  color: #FFFFFF;
  font-weight: bold;
  text-align:center;
}
.pR {
  width: 7px;
  background-image:url("PS/r.gif");
  background-repeat: repeat-y;
  margin:0px;
  padding:0px;
  border-width:0px;
}
.pBL {
  width: 7px;
  height: 7px;
  background-image:url("PS/bl.gif");
  background-repeat:no-repeat;
  margin:0px;
  padding:0px;
  border-width:0px;
}
.pB {
  height: 7px;
  background-image:url("PS/b.gif");
  background-repeat: repeat-x;
  margin:0px;
  padding:0px;
  border-width:0px;
}
.pBR {
  width: 7px;
  height: 7px;
  background-image:url("PS/br.gif");
  background-repeat:no-repeat;
  margin:0px;
  padding:0px;
  border-width:0px;
}
/*=== end of Panel (outdent) ========================*/

/*=== Indent ========================*/
table.iTab {
  width:100px;
  /* height:26px; */
  float:left;
  margin:0px;
  padding:0px;
  border-width:0px;
}
table.iTab td {
  margin:0px;
  padding:0px;
  border-width:0px;
}
.iTL {
  width: 5px;
  height: 5px;
  background-image:url("PS/itl.gif");
  background-repeat:no-repeat;
  margin:0px;
  padding:0px;
  border-width:0px;
}
.iT {
  height: 5px;
  background-image:url("PS/it.gif");
  background-repeat: repeat-x;
  margin:0px;
  padding:0px;
  border-width:0px;
}
.iTR {
  width: 5px;
  height: 5px;
  background-image:url("PS/itr.gif");
  background-repeat:no-repeat;
  margin:0px;
  padding:0px;
  border-width:0px;
}
.iL {
  width: 5px;
  background-image:url("PS/il.gif");
  background-repeat: repeat-y;
  margin:0px;
  padding:0px;
  border-width:0px;
}
.iC {
  background-color: #006600;
  color: #FFFFFF;
  font-weight: bold;
  text-align:center;
}
.iR {
  width: 5px;
  background-image:url("PS/ir.gif");
  background-repeat: repeat-y;
  margin:0px;
  padding:0px;
  border-width:0px;
}
.iBL {
  width: 5px;
  height: 5px;
  background-image:url("PS/ibl.gif");
  background-repeat:no-repeat;
  margin:0px;
  padding:0px;
  border-width:0px;
}
.iB {
  height: 5px;
  background-image:url("PS/ib.gif");
  background-repeat: repeat-x;
  margin:0px;
  padding:0px;
  border-width:0px;
}
.iBR {
  width: 5px;
  height: 5px;
  background-image:url("PS/ibr.gif");
  background-repeat:no-repeat;
  margin:0px;
  padding:0px;
  border-width:0px;
}
/*=== end of Indent ========================*/




/*=== info table (3 cols: headings, info, pic (row spanned)) ========================*/

.itTable {
  background-color: #669966;
  font-size:15px;
}

.itColHead { /* heading col */
  background-color: #99CC99;
  padding:6px;
  font-weight: bold;
}
.itColData { /* info col */
  background-color: #CCFFCC;
  padding:6px;
}
.itColPic { /* pic cell (row spanned) optional */
  background-color: #99CC99;
  padding:12px;
  text-align: center;
}

/*=== end of info table ========================*/

/*=== decription table (1 row, 2 cols: pic, text) ========================*/

.deTable {
  font-size:14px;
}

.deColPic { /* pic cell (optional) */
  background-color: #99CC99;
  padding:12px;
  border-style: solid;
  border-color: #669966;
  border-width: 1px;
  text-align: center;
}
.deColText { /* text cell */
  padding:12px;
  vertical-align:top;
}

/*=== end of info table ========================*/

/*===========================*/
.flat {
  padding: 6px;
}
.Single {
  padding: 6px;
}
.vLine {
  width: 2px;
  background-image:url("Grph/vLine.gif");
  background-repeat: repeat-y;
}
.WhiteSm {
  color: #FFFFFF;
  font-weight: normal;
  font-size:10px;
}
.goldBig { /* shop title */
  color: #FFCC99;
  font-weight: bold;
  text-align:center;
  font-size:28px;
}
.goldBigX { /* closed shop title */
  color: #FFCC99;
  font-weight: bold;
  text-align:center;
  font-size:28px;
  text-decoration: line-through;
}
.goldAlpha { /* alpha key */
  color: #FFCC99;
  font-weight: bold;
  text-align:center;
  font-size:24px;
}
.goldSection { /* section title */
  color: #FFCC99;
  font-weight: bold;
  text-align:center;
  font-size:16px;
}
.goldMed {
  color: #FFCC99;
  font-weight: normal;
  text-align:center;
  font-size:14px;
}
.WhiteSml {
  color: #FFFFFF;
  font-weight:normal;
  font-size:12px;
}
.HeadStrip {
  color: #FFCC99;
  background-color: #669966;
  font-weight: bold;
  text-align:center;
  font-size:18px;
}
.IdxClosed {
  text-decoration: line-through;
}
.cellGrn {
  background-color: #99cc99;
  text-align:left;
  /* padding-top: 3px; */
}
.Sm12 {
  font-weight: normal;
  font-size:12px;
}
.ad {
  float:left;
  position:relative;
  padding-top: 12px;
  padding-right: 12px;
}
.Main {
  padding:12px;
  font-size:14px;
}

/* pics & desc ------------------------------------------------------------------------------*/

.dPic {
  float:left;
  background-color:#FFFFFF;
  padding:6px;
  border-style:solid;
  border-color:#99CC99;
  border-width:1px;
  text-align:center;
  margin-right:6px;
}
/*-------------------------------------------------------------------------------------------*/

#iCo { /* info and streetview outer container */
  height:420px;
  width:980px;
  position:relative;
}
#iCl { /* info/sv left container (info outer box) */
  position:absolute;
  left:0px;
  top:0px;
  width:519px;
  height:404px;
  background-image:url("Grph/InfoBk.gif");
  background-repeat:no-repeat;
  padding:8px;
  text-align:left;
}
#iCr { /* info/sv right container (SV box) */
  position:absolute;
  left:545px;
  top:0px;
  width:420px;
  height:420px;
  background-image:url("Grph/SVbk.gif");
  background-repeat:no-repeat;
}
.iR3 { /* 3 line info row */
  position:relative;
  clear:left;
  float:left;
  width:519px;
  height:56px;
}
.iR2 { /* 2 line info row */
  position:relative;
  clear:left;
  float:left;
  width:519px;
  height:47px;
}
.iR1 { /* 1 line info row */
  position:relative;
  clear:left;
  float:left;
  width:519px;
  height:31px;
}
.iR224 { /* 224px info row */
  position:relative;
  clear:left;
  float:left;
  width:519px;
  height:30px;
}

.iTad { /* address title */
  position:absolute;
  left:2px;
  top:17px;
  width:120px;
  height:20px;
  background-image:url("Grph/TitAddress.gif");
  background-repeat:no-repeat;
}
.iTdi { /* district title */
  position:absolute;
  left:2px;
  top:6px;
  width:120px;
  height:26px;
  background-image:url("Grph/TitDistrict.gif");
  background-repeat:no-repeat;
}
.iTpr { /* province title */
  position:absolute;
  left:2px;
  top:6px;
  width:120px;
  height:26px;
  background-image:url("Grph/TitProv.gif");
  background-repeat:no-repeat;
}
.iTte { /* tel title */
  position:absolute;
  left:2px;
  top:6px;
  width:120px;
  height:26px;
  background-image:url("Grph/TitTel.gif");
  background-repeat:no-repeat;
}
.iTop { /* open hours title */
  position:absolute;
  left:2px;
  top:6px;
  width:120px;
  height:20px;
  background-image:url("Grph/TitOpen.gif");
  background-repeat:no-repeat;
}
.iTma { /* map title */
  position:absolute;
  left:2px;
  top:6px;
  width:120px;
  height:20px;
  background-image:url("Grph/TitMap.gif");
  background-repeat:no-repeat;
}
.iTfo { /* founded title */
  position:absolute;
  left:2px;
  top:6px;
  width:120px;
  height:20px;
  background-image:url("Grph/TitFound.gif");
  background-repeat:no-repeat;
}
.iTem { /* email title */
  position:absolute;
  left:2px;
  top:6px;
  width:120px;
  height:20px;
  background-image:url("Grph/TitEmail.gif");
  background-repeat:no-repeat;
}
.iTsi { /* site title */
  position:absolute;
  left:2px;
  top:6px;
  width:120px;
  height:20px;
  background-image:url("Grph/TitSite.gif");
  background-repeat:no-repeat;
}
.iTtr { /* tram title */
  position:absolute;
  left:2px;
  top:6px;
  width:120px;
  height:20px;
  background-image:url("Grph/TitTram.gif");
  background-repeat:no-repeat;
}
.iTft { /* forum title */
  position:absolute;
  left:2px;
  top:6px;
  width:120px;
  height:20px;
  background-image:url("Grph/TitForum.gif");
  background-repeat:no-repeat;
}
.iTme { /* menus title */
  position:absolute;
  left:2px;
  top:6px;
  width:120px;
  height:20px;
  background-image:url("Grph/TitMenu.gif");
  background-repeat:no-repeat;
}
.iTno { /* notes title */
  position:absolute;
  left:2px;
  top:6px;
  width:120px;
  height:20px;
  background-image:url("Grph/TitNotes.gif");
  background-repeat:no-repeat;
}

.iB1 { /* 1 line info box */
  position:absolute;
  left:119px;
  top:0px;
  width:390px;
  height:15px;
  background-image:url("Grph/iBox1line.gif");
  background-repeat:no-repeat;
  font-size:14px;
  padding:5px;
}
.iB1s { /* 1 line info box small text*/
  position:absolute;
  left:119px;
  top:0px;
  width:390px;
  height:15px;
  background-image:url("Grph/iBox1line.gif");
  background-repeat:no-repeat;
  font-size:12px;
  padding:5px;
}
.iB2 { /* 2 line info box */
  position:absolute;
  left:119px;
  top:0px;
  width:390px;
  height:31px;
  background-image:url("Grph/iBox2line.gif");
  background-repeat:no-repeat;
  font-size:14px;
  padding:5px;
}
.iB2s { /* 2 line info box with small text*/
  position:absolute;
  left:119px;
  top:0px;
  width:390px;
  height:31px;
  background-image:url("Grph/iBox2line.gif");
  background-repeat:no-repeat;
  font-size:12px;
  padding:5px;
}
.iB2xs { /* 2 line info box with extra small text*/
  position:absolute;
  left:119px;
  top:0px;
  width:390px;
  height:31px;
  background-image:url("Grph/iBox2line.gif");
  background-repeat:no-repeat;
  font-size:10px;
  padding:5px;
}
.iB3s { /* 3 line info box with extra small text*/
  position:absolute;
  left:119px;
  top:0px;
  width:390px;
  height:40px;
  background-image:url("Grph/iBox3line.gif");
  background-repeat:no-repeat;
  font-size:10px;
  padding:5px;
}
.iB3 { /* Big info box - address*/
  position:absolute;
  left:119px;
  top:0px;
  width:395px;
  height:47px;
  background-image:url("Grph/iBox3line.gif");
  background-repeat:no-repeat;
  font-size:18px;
  padding-top:3px;
  padding-left:5px;
}
.iB53 { /* 53px info box */
  position:absolute;
  left:119px;
  top:0px;
  width:390px;
  height:43px;
  background-image:url("Grph/iBox53.gif");
  background-repeat:no-repeat;
  font-size:14px;
  padding:5px;
}
.iB84 { /* 84px info box */
  position:absolute;
  left:119px;
  top:0px;
  width:390px;
  height:74px;
  background-image:url("Grph/iBox84.gif");
  background-repeat:no-repeat;
  font-size:14px;
  padding:5px;
}
.iB99 { /* 99px info box */
  position:absolute;
  left:119px;
  top:0px;
  width:390px;
  height:89px;
  background-image:url("Grph/iBox99.gif");
  background-repeat:no-repeat;
  font-size:14px;
  padding:5px;
}
.iB100 { /* 100px info box */
  position:absolute;
  left:119px;
  top:0px;
  width:390px;
  height:90px;
  background-image:url("Grph/iBox100.gif");
  background-repeat:no-repeat;
  font-size:14px;
  padding:5px;
}
.iB115 { /* 115px info box */
  position:absolute;
  left:119px;
  top:0px;
  width:390px;
  height:105px;
  background-image:url("Grph/iBox115.gif");
  background-repeat:no-repeat;
  font-size:14px;
  padding:5px;
}
.iB131 { /* 131px info box */
  position:absolute;
  left:119px;
  top:0px;
  width:390px;
  height:121px;
  background-image:url("Grph/iBox131.gif");
  background-repeat:no-repeat;
  font-size:14px;
  padding:5px;
}
.iB137 { /* 137px info box */
  position:absolute;
  left:119px;
  top:0px;
  width:390px;
  height:127px;
  background-image:url("Grph/iBox137.gif");
  background-repeat:no-repeat;
  font-size:14px;
  padding:5px;
}
.iB146 { /* 146px info box */
  position:absolute;
  left:119px;
  top:0px;
  width:390px;
  height:136px;
  background-image:url("Grph/iBox146.gif");
  background-repeat:no-repeat;
  font-size:14px;
  padding:5px;
}
.iB162 { /* 162px info box */
  position:absolute;
  left:119px;
  top:0px;
  width:390px;
  height:152px;
  background-image:url("Grph/iBox162.gif");
  background-repeat:no-repeat;
  font-size:14px;
  padding:5px;
}
.iB177 { /* 177px info box */
  position:absolute;
  left:119px;
  top:0px;
  width:390px;
  height:167px;
  background-image:url("Grph/iBox177.gif");
  background-repeat:no-repeat;
  font-size:14px;
  padding:5px;
}
.iB193 { /* 193px info box */
  position:absolute;
  left:119px;
  top:0px;
  width:390px;
  height:183px;
  background-image:url("Grph/iBox193.gif");
  background-repeat:no-repeat;
  font-size:14px;
  padding:5px;
}
.iB208 { /* 208px info box */
  position:absolute;
  left:119px;
  top:0px;
  width:390px;
  height:198px;
  background-image:url("Grph/iBox208.gif");
  background-repeat:no-repeat;
  font-size:14px;
  padding:5px;
}
.iB224 { /* 224px info box */
  position:absolute;
  left:119px;
  top:0px;
  width:390px;
  height:214px;
  background-image:url("Grph/iBox224.gif");
  background-repeat:no-repeat;
  font-size:14px;
  padding:5px;
}
.iB255 { /* 255px info box */
  position:absolute;
  left:119px;
  top:0px;
  width:390px;
  height:245px;
  background-image:url("Grph/iBox255.gif");
  background-repeat:no-repeat;
  font-size:14px;
  padding:5px;
}
.iB286 { /* 286px info box */
  position:absolute;
  left:119px;
  top:0px;
  width:390px;
  height:276px;
  background-image:url("Grph/iBox286.gif");
  background-repeat:no-repeat;
  font-size:14px;
  padding:5px;
}

div#iCr iframe { /* SV frame itself */
  position:absolute;
  left:8px;
  top:8px;
  width:400px;
  height:400px;
}

/* Forum   ------------*/
.forumT { /* table */
  width:100%;
  background-color:#339933;
  border-style:solid;
  border-width:3px;
  border-color:#006600;
}
.forumH { /* head */
  color:FFCC99;
  padding:3px 3px 0px 3px;
  text-align:center;
  font-size:14px;
  font-weight: bold;
}
.forumI { /* iFrame */
  height:600px;
  width:99%;
  margin:0px 1px 3px 1px;
}
/* sponsored link */
.Spon {
  border-bottom:double 3px;
}
